@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	background:transparent;
	left: 0px;
}
p { padding:7px;}
body{
	font-size:13px;
	font-family:Arial, sans-serif;
	text-align: justify;
	padding-left:7px; padding-right:7px;
	background:url("../../slike/zajednicke/podloga1.png") repeat left top;
	height: 50%; 

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	color:#000;
}
.clearer{
	clear:both;
}
img{ 
	vertical-align:top;
}
a{
	color:#003399;
	text-decoration:none;
}
a:hover{
	text-decoration:none;
}
#page{
	background:url("../images/top-stripes.gif") repeat-x left top; 
	min-width:1600px;
	margin: 0 auto;
	overflow:hidden;
	padding:0px 0 5px;
	z-index:10;
}

#container{
	width:1125px;
	margin:0 auto;
	text-align: justify;
	padding:7px;
	background-color:#FFFFFF;
	box-shadow: 5px 10px 18px #888888;
	/*background:url("../../slike/zajednicke/podloga11.png") repeat left top;*/
}
#header{
	width:100%;
	height:190px;
	margin:0 auto;
	background:url("../images/header-bg.png") no-repeat center bottom;

}
#logo{
	float:left;
	margin:55px 0 0 65px;
}
#social-icons{
	float:right;
	margin-top:10px;
	margin-right:10px;
	
	
	z-index:100;
}
#social-icons a img{
	margin:0 1px;
	z-index:1500;
}
#navigation-row{
	background:#aeb5b8 url("../images/navigation-bg.gif") repeat-x left top;
	height:38px;
	border-left:solid 1px #003399;
	border-right:solid 1px #003399;
	width:100%;
	margin:0 auto;
}
ul#navigation{
	display:block;
	float:left;
	list-style:none;
	background:url("../images/nav-spacer.gif") repeat-y -1px top;
	height:38px;
}
ul#navigation li{
	display:block;
	float:left;
	background:url("../images/nav-spacer.gif") repeat-y right top;
	height:38px;
	padding-right:2px;
	padding-left:2px;
}
ul#navigation li a{
	display:block;
	float:left;
	line-height:38px;
	padding:0 13px;
	font-family:Arial;
	font-size:12px;
	color:#003366; font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:-1px;
}
ul#navigation li a:hover, ul#navigation li a.active{
	background:url("../images/nav-bg-hover.gif") repeat-x left top;
}
/*--------------------------------*/

#slider-red{
	width:75%;
	height:500px;
	margin-left:0px;

}
/*--------------------------------*/
#image-slider{
	top:30px;
	width:100%;/* 715px;*/
	height:475px;	/*445px;*/
	padding:6px;
	float:left;
	position:relative;
	overflow:visible;
/*	background:url("../images/slider-frame.png") no-repeat center;*/	
    background-size: 100% 100%;
	margin-right:40px;
}
#image-slider .prev{
	position:absolute;
	z-index:10;
	left:-16px;
	top:180px;
}
#image-slider .next{
	position:absolute;
	z-index:10;
	right:-16px;
	top:181px;
}
#image-slider ul{
	top:5px;
	position:relative;
	width:100%;/*700px;*/
	height:445px;
	margin:0 auto;
	overflow:hidden;
	z-index:2;
}

/*---------------------------------*/
.prvired{ 
	width:100%; 
	}
#desna {
	/*top:50px;*/
	width:270px;
	z-index:4;
	background-color: transparent;
	padding:5px;
	position:relative;
	overflow:visible;
	float:left;
	margin-top:-441px;
	margin-left:840px;
	top: 30px;

}
#desna1 {
	top:50px;
	width:270px;
	z-index:4;
	background-color: transparent;
	padding:5px;
	position:relative;
	overflow:visible;
	float:left;
	margin-top:-431px;
	margin-left:840px;

}

#desna2 {
	/*top:50px;*/
	width:270px;
	z-index:4;
	background-color: transparent;
	padding:5px;
	position:relative;
	overflow:visible;
	float:left;
	margin-top:-190px;
	margin-left:840px;

}

/*---------------------------------*/





#content{
	padding:30px 0 20px;
	height: auto;
	filter: Light;
	page-break-before: right;
	page-break-after: right;
}
.column-1-3{
	width:220px;
	float:left;
	margin:0 5px;
	margin-left:15px;
	padding-right:7px;
}
.column-1-3b{
	width:200px;
	float:left;
	margin:0 5px;
	margin-left:15px;padding-right:7px;
}

.kol-1-3{
	width:273px;/*225px;*/
	float:left;
	margin:0 5px;
	margin-left:0px;
	padding-right:8px;
}
.vertikala{	margin-left:20px;
}
.column-2-3{
	width:75%;
	float:left;
	margin-left:20px; 
	margin-top:0px;
	height:220px;padding-right:7px;
}
.column-2-3a{
	width:71%;
	float:left;
	margin-left:20px; 
	margin-top:0px;padding-right:7px;
}
.column-2-3b{
	width:74%;
	float:left;
	margin-left:20px; 
	margin-top:0px;padding-right:7px;
}
.kol-2-3c{
	width:73.45%;
	float:left;
	margin:0 5px;
	padding:7px;
}

.kol-2-3{
	width:71%;
	float:left;
	margin-left:20px; 
	margin-top:-150px;
	height:220px;padding-right:7px;
}
.column-3-3{
	margin-top:50px;
	width:100%;
	float:left;
	margin:0 10px; padding-right:17px;
}
.column-1-2{
	float:left;
	width:47%;
	margin-left:20px; 
	margin-top:0px;padding-right:7px;
}
.column-1-2-2{
	float:left;
	width:45%;
	margin-left:10px; 
	margin-top:0px;
	padding-right:15px;
}

.sredina{ 
	float: left;
	width:50%;
	padding:10px;
}

.kolona-60{
	float:left;
	width:60%;
	margin-left:10px; 
	margin-top:0px;
	padding-right:15px;
}
.kolona-35{
	float:left;
	width:30%;
	margin-left:10px; 
	margin-top:0px;
	padding-right:15px;
}
.column-1-5{
	float:left;
	width:15%;
	margin-left:20px; 
	margin-top:0px;padding-right:7px;
}

.kol-1-4{
	width:23.85%;
	float:left;
	margin:0 5px;padding-right:7px;
}
.column-1-3-footer{
	width:25%;
	height:200;
	float:left;
	margin:0 10px;
		margin-left:15px; padding-right:7px;

}
.col-1-12{
	width:7.5%;
	float:left;
	margin:0;
	padding-right:1px;
}
.col-1-15{
	width:20%;
	float:left;
	margin:0;
	padding-right:1px;
}

.col-1-3ina{
	width:30%;
	float:left;
	margin:0;
	padding-right:1px;
}

.responsive {
    width: 100%;
    height: auto;
}
.white-box{
	background:#fff;
	border:solid 1px #8AB6FF;
	position:relative;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	behavior:url("PIE.htc");
}
.white-box .box-title{
	background:#bbc4dd url("../images/title-stripes.gif") repeat left top;
	border:solid 1px #003366;
	position:relative;
	line-height:20px;
	padding:3px 10px 3px 0px;
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	color:#003366;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
	-webkit-border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	behavior:url("PIE.htc");
}
.white-box .box-nalov{
	background:#bbc4dd url("../images/title-stripes.gif") repeat left top;
	border:solid 1px #003366;
	position:relative;
	line-height:20px;
	padding:1px 0px 1px 0px;
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	color:#003366;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
	-webkit-border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	behavior:url("PIE.htc");
}

.white-box .box-title .subtitle{
	height:16px;
	font-size:11px;
	color: #666666;
	text-transform: none;
	text-shadow:1px 1px #003366;
}
.sub-text {
	font-size:10px;
	color:#003399;
	text-transform: lowercase;
}
/*---------------------------------------------------------------------------*/
.datum-text {  
	float: right;	
	margin-right:7px;
	margin-top:5px;
	width:45px; 
	height:25px;
	border: 1px solid red;
  	border-radius: 5px;
	background-color:#FF0000;
	font-size:9px;
	color:#fff;
	text-transform: lowercase;
}

.datum-text2 {  
	float: left;	
	margin-right:7px;
	margin-top:5px;
	width:45px; 
	height:13px;
	border: 1px solid #6C83A7;
  	border-radius: 5px;
	background-color:#6C83A7;
	font-size:9px;
	color:#fff;
	text-transform: lowercase;
}
/*---------------------------------------------------------------------------*/

.white-box .box-content{
	padding:0px;
}
.white-box .box-content.fixed-height{
	height:170px;
	overflow:hidden;
}
.white-box .box-content.fixed-height1{
	height:110px;
	overflow:hidden;
}

.white-box .sadrzaj.fixed-height1{
	height:180px;
	overflow:hidden;
}
.spacer{
	height:30px;
}
.spacer-small{
	height:20px;
}
.spacer-mali{
	height:10px;
}
.spacer-malimali{
	height:5px;
}

.white-box ul{
	margin-left:15px;
	padding:4px 10px 4px 10px;
}
.white-box ul li{
	padding:4px 10px 4px 10px;
}
ul.services{
	list-style:none;
	margin:0 5px;
	font-size:16px;
}
ul.services li{
	line-height:20px;
	padding:15px 0 15px 40px;
}
ul.services li a{
	text-decoration:none;
}
ul.services li a:hover{
	text-decoration:underline;
}
.icon-web-dev{
	background:url("../images/icon-web-dev.gif") no-repeat left center;
}
.icon-seo{
	background:url("../images/icon-seo.gif") no-repeat left center;
}
.icon-logo-design{
	background:url("../images/icon-logo-design.gif") no-repeat left center;
}
.icon-mobile-apps{
	background:url("../images/icon-mobile-apps.gif") no-repeat left center;
}
ul.portfolio{
	list-style:none;
	overflow:hidden;
	margin:0 -7px;
}
ul.portfolio li{
	width:100px;
	height:100px;
	float:left;
	padding:4px;
	background:#fff;
	border:solid 1px #d2d2d2;
	margin:10px;
}
.contact-form .text-input{
	font-family:Arial;
	font-size:13px;
	color:#6a6e70;
	background:#e6ebed;
	border:solid 1px #c5ccd0;
	padding:5px 10px;
	margin-bottom:10px;
}
.contact-form input.text-input{
	width:190px;
}
.contact-form textarea.text-input{
	width:236px;
	height:80px;
	resize:none;
}
.align-right{
	text-align:right;
}
.blue-button{
	display:inline-block;
	vertical-align:top;
	border:solid 1px #6d8794;
	position:relative;
	border:solid 1px #6d8794;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	behavior:url("PIE.htc");
}
.blue-button span{
	display:inline-block;
	vertical-align:top;
	border:solid 1px #6d8794;
	position:relative;
	border:solid 1px #a6bcc8;
	background:#85a3b3 url("../images/blue-button-stripes.gif") repeat-x left top;
	color:#fff;
	line-height:26px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	behavior:url("PIE.htc");
}
.blue-button a, .blue-button input{
	border:0;
	padding:0 15px;
	height:26px;
	color:#fff;
	font-weight:bold;
	font-size:13px;
	font-family:Arial;
	text-shadow:0 1px #687b85;
	text-transform:uppercase;
	text-decoration:none;
	cursor:pointer;
	background:none;
}
.blue-button:hover a, .blue-button:hover input{
	text-decoration:underline;
}
.post{
	overflow:hidden;
	padding:15px 0;
	padding:10px;
}
.post .post-image{
	float:left;
	padding:5px;
	border:solid 1px #ebebeb;
	float:left;
}
.post .post-text{
	margin-left:200px;
	text-align:justify;
}
.post .table{
	margin-left:200px;
	padding-left:5px;
}
.post h1{
	font-size:20px;
	font-weight:bold;
	color:#648393;
	padding-bottom:5px;
}
.post p{
	font-size:13px;
	line-height:20px;
	padding-bottom:5px;
	text-align: justify;
}
ul.categories{
	margin-left:15px;
	font-size:13px;
	line-height:20px;
	padding:1px 0 0 5px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
}
ul.categories a{
	text-decoration:none;
}
ul.categories a:hover{
	text-decoration:underline;
}
.twitter-feed{
	line-height:20px;
	padding-bottom:10px;
}
.twitter-feed .grey{
	color:#bcbcbc;
	font-size:12px;
}
#footer{ 
	position:relative;
	margin:0 10px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	behavior:url("PIE.htc");
}
.footer-content{
	background:#b6bec2 url("../images/title-stripes.gif") repeat left top;
	width:100%;
	height:390px;
	border:solid 1px #003366;
	position:relative;
	line-height:20px;
	padding:10px;
	font-size:14px;
	text-align:center;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	behavior:url("PIE.htc");
}
.box{
	background:rgba(255,255,255,0.4);
	border:solid 1px #8AB6FF;
	position:relative;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	behavior:url("PIE.htc");
	height:160px;
	overflow:hidden;
}
/*------------------------------------------------*/
.listing {
    display: inline-block;
	font-size:12px;
}

.listing a { 
    float: left;
    padding: 2px 4px;
    text-decoration: none;
}

.listing a.active {
    background-color: #999;
    color: white;
    border-radius: 5px;
}

.listing a:hover:not(.active) {
    background-color: #ddd;
    border-radius: 5px;}
/*------------------------------------------------*/
.tekstovi{
padding-left: 30px;
padding-right:30px;
text-align:justify;
}
.potpis{
	color:#003399;
	text-align: center;
	}


	
@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    [class*="col-"] {
        width: 100%;
    }	
	
responsive  image galery
ul.rig {
	list-style: none;
	font-size: 0px;
	margin-left: -2.5%; /* should match li left margin */
}
ul.rig li {
	display: inline-block;
	padding: 10px;
	margin: 0 0 2.5% 2.5%;
	background: #fff;
	border: 1px solid #ddd;
	font-size: 12px;
	font-size: 1rem;
	vertical-align: top;
	box-shadow: 0 0 5px #ddd;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
ul.rig li img {
	max-width: 100%;
	height: auto;
	margin: 0 0 10px;
}
ul.rig li h3 {
	margin: 0 0 5px;
}
ul.rig li p {
	font-size: .7em;
	line-height: 1.5em;
	color: #999;
}
/* class for 2 columns */
ul.rig.columns-2 li {
	width: 47.5%; /* this value + 2.5 should = 50% */
}
/* class for 3 columns */
ul.rig.columns-3 li {
	width: 30.83%; /* this value + 2.5 should = 33% */
}
/* class for 4 columns */
ul.rig.columns-4 li {
	width: 22.5%; /* this value + 2.5 should = 25% */
}
 
@media (max-width: 480px) {
	ul.grid-nav li {
		display: block;
		margin: 0 0 5px;
	}
	ul.grid-nav li a {
		display: block;
	}
	ul.rig {
		margin-left: 0;
	}
	ul.rig li {
		width: 100% !important; /* over-ride all li styles */
		margin: 0 0 20px;
	}
}

element.style {
}
@media only screen and (max-width: 992px)
.header {
    z-index: 100;
}
.header {
    margin-bottom: 10px;
    z-index: 50;
}
.header, .overlay {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}
*, :after, :before {
    box-sizing: border-box;
}
user agent stylesheet
article, aside, footer, header, hgroup, main, nav, section {
    display: block;
}
Inherited from body
body {
    font-family: Roboto,Arial,Helvetica Neue,Helvetica,sans-serif;
    font-weight: 400;
    font-size: 16px;
    background-color: #f5ecda;
    padding-top: 80px;
    color: #333;
    overflow-x: hidden;
}
body {
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.428571429;
    color: #333;
    background-color: #fff;
}
Inherited from html.-webkit-
html {
    font-size: 10px;
    -webkit-tap-highlight-color: transparent;
}
html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
Pseudo ::before element
*, :after, :before {
    box-sizing: border-box;
}
Pseudo ::after element
*, :after, :before {
    box-sizing: border-box;
}
.bijeli-box{
	background:#fff;
	border:solid 1px #8AB6FF;
	position:relative;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	behavior:url("PIE.htc");
}
.bijeli-box .box-naslov{
	background:#bbc4dd url("../images/title-stripes.gif") repeat left top;
	border:solid 1px #003366;
	position:relative;
	line-height:20px;
	padding:3px 10px 3px 0px;
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	color:#003366;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
	-webkit-border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	behavior:url("PIE.htc");
}
.bijeli-box .box-sadrzaj{
	padding:0px;
}


/*------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------*/
.cbp-hrmenu {
	background:#aeb5b8 url("../../images/navigation-bg.gif") repeat-x left top;
	width: 100%;
	height:190px;
	margin-top: 1em;
	border-bottom: 4px solid #6E92D3;
}

/* general ul style */
.cbp-hrmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/* first level ul style */
.cbp-hrmenu > ul,
.cbp-hrmenu .cbp-hrsub-inner {
	width: 90%;
	max-width: 80em;
	margin: 0 auto;
	padding: 0 1.875em;
}

.cbp-hrmenu > ul > li {
	display: inline-block;
}

.cbp-hrmenu > ul > li > a {
	font-weight: 500;
	padding: 0.5em 0.5em;
	color: #999;
	display: inline-block;
}

.cbp-hrmenu > ul > li > a:hover {
	color: #6E92D3;
}

.cbp-hrmenu > ul > li.cbp-hropen a,
.cbp-hrmenu > ul > li.cbp-hropen > a:hover {
	color: #fff;
	background: #6E92D3;
}

/* sub-menu */
.cbp-hrmenu .cbp-hrsub {
	display: none;
	position: absolute;
	background: #6E92D3;
	width: 100%;
	left: 0;
}

.cbp-hropen .cbp-hrsub {
	display: block;
	padding-bottom: 2em;
}

.cbp-hrmenu .cbp-hrsub-inner > div {
	width: 25%;
	float: left;
	padding: 0 0.5em 0;
}

.cbp-hrmenu .cbp-hrsub-inner:before,
.cbp-hrmenu .cbp-hrsub-inner:after {
	content: " ";
	display: table;
}

.cbp-hrmenu .cbp-hrsub-inner:after {
	clear: both;
}

.cbp-hrmenu .cbp-hrsub-inner > div a {
	line-height: 1em;
}

.cbp-hrsub h4 {
	color: #003399;
	padding: 1em 0 0.4em;
	margin: 0;
	font-size: 100%;
	font-weight: 500;
}

/* Examples for media queries */

@media screen and (max-width: 52.75em) { 

	.cbp-hrmenu {
		font-size: 80%;
	}

}

@media screen and (max-width: 43em) { 

	.cbp-hrmenu {
		font-size: 120%;
		border: none;
	}

	.cbp-hrmenu > ul,
	.cbp-hrmenu .cbp-hrsub-inner {
		width: 100%;
		padding: 0;
	}

	.cbp-hrmenu .cbp-hrsub-inner {
		padding: 0 2em;
		font-size: 75%;
	}

	.cbp-hrmenu > ul > li {
		display: block;
		border-bottom: 4px solid #6E92D3;
	}

	.cbp-hrmenu > ul > li > a { 
		display: block;
		padding: 1em 3em;
	}

	.cbp-hrmenu .cbp-hrsub { 
		position: relative;
	}

	.cbp-hrsub h4 {
		padding-top: 0.6em;
	}

}

@media screen and (max-width: 36em) { 
	.cbp-hrmenu .cbp-hrsub-inner > div {
		width: 100%;
		float: none;
		padding: 0 2em;
	}
}
